package com.hz.pm.api.projectdeclared.model.req;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * <p>
 * 信创符合性申请参数类
 * </p>
 *
 * @author WendyYang
 * @since 21:13 2024/2/24
 */
@Data
public class XcfhxApplyReq {

    @ApiModelProperty("项目ID")
    private Long projectId;

    @ApiModelProperty("标段ID")
    private Long bidId;

    @ApiModelProperty("是否符合信创符合性要求")
    private Boolean matchXcfhx;

    @ApiModelProperty("备注")
    private String xcfhxApplyRemark;

    @ApiModelProperty("其他附件")
    private String xcfhxApplyFiles;

    @ApiModelProperty("信创报告")
    private String xcfhxReportFiles;

}
